首页  »   .NET面试

如何我装不了Visual2005的SP1 for vista的补丁

网友分享于:2013-12-23  浏览:5次
怎么我装不了Visual2005的SP1 for vista的补丁?
我装的是Vista系统,我运行Visual2005的时候,它提示兼容性问题,建议联机查看解决方案,然后我按它的提示,去下了SP1的补丁,但是运行的时候又出现错误:


Windows Installer 服务不能安装此升级修补程序,因为找不到要升级的程序,或者升级修补程序可能更新的是不同版本的程序。请难要升级的程序存在,并且您的升级修补程序正确。


什么问题呀??

------解决方案--------------------
要开启系统更新才行呀

相关解决方案

最新解决方案